---
references:
- id: GopnikChildhood2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Gopnik
      given: Alison
  citation-key: GopnikChildhood2020
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2019.0502
  issue: '1803'
  issued:
    - year: 2020
      month: 7
      day: 20
  page: '20190502'
  publisher: Royal Society
  title: Childhood as a solution to explore–exploit tensions
  type: article-journal
  volume: '375'

- id: GueudreExplore2014
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Gueudré
      given: Thomas
    - family: Dobrinevski
      given: Alexander
    - family: Bouchaud
      given: Jean-Philippe
  citation-key: GueudreExplore2014
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.112.050602
  issue: '5'
  issued:
    - year: 2014
      month: 2
      day: 5
  page: '050602'
  title: Explore or Exploit? A Generic Model and an Exactly Solvable Case
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevLett.112.050602
  volume: '112'

- id: JudsonEnergy2017
  author:
    - family: Judson
      given: Olivia P.
  citation-key: JudsonEnergy2017
  container-title: Nature Ecology & Evolution
  DOI: 10.1038/s41559-017-0138
  ISSN: 2397-334X
  issued:
    - year: 2017
      month: 4
      day: 28
  language: en
  page: '0138'
  title: The energy expansions of evolution
  type: article-journal
  volume: '1'

- id: RingstromReward2022
  accessed:
    - year: 2023
      month: 1
      day: 26
  author:
    - family: Ringstrom
      given: Thomas J.
  citation-key: RingstromReward2022
  DOI: 10.48550/arXiv.2211.10851
  issued:
    - year: 2022
      month: 11
      day: 22
  number: arXiv:2211.10851
  publisher: arXiv
  title: >-
    Reward is not Necessary: How to Create a Compositional Self-Preserving Agent
    for Life-Long Learning
  type: article
  URL: http://arxiv.org/abs/2211.10851

- id: UlanowiczQuantifying2009
  accessed:
    - year: 2020
      month: 9
      day: 24
  author:
    - family: Ulanowicz
      given: Robert E.
    - family: Goerner
      given: Sally J.
    - family: Lietaer
      given: Bernard
    - family: Gomez
      given: Rocio
  citation-key: UlanowiczQuantifying2009
  container-title: Ecological Complexity
  DOI: 10.1016/j.ecocom.2008.10.005
  ISSN: 1476945X
  issue: '1'
  issued:
    - year: 2009
      month: 3
  language: en
  page: 27-36
  title: >-
    Quantifying sustainability: Resilience, efficiency and the return of
    information theory
  type: article-journal
  URL: http://wtf.tw/ref/ulanowicz.pdf
  volume: '6'
...
